Subject: Re: 24.0.50; ESC-> does not seem to function

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 11 Sep 2011 06:23:06 +0200

Peter Dyballa <[email-masked]> writes:

> Launched with -Q, to see whether effects I encounter in customised
> copy might be due to the customisation. Here in a *compilation* buffer
> the compilation of GCC happens – 100,000 or so lines of output. When I
> want to go the bottom of the buffer and type ESC-> the wristwatch
> cursor appears. It can stay of minutes, maybe even longer. No movement
> of the text in the buffer happens. But when I press C-g the cursor is
> at once at the end of the buffer and is pushed further forward from
> the output just happening.

Try (setq debug-on-quit t) and then `C-g'.  Post the backtrace here.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/